This is a Laravel 5 package that provides article management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `article/article`.

    "article/article": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Article\Article\Providers\ArticleServiceProvider::class,

```

And also add it to alias

```php
'Article'  => Article\Article\Facades\Article::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Article\Article\Providers\ArticleServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Article\Article\Providers\ArticleServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Article\Article\Providers\ArticleServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Article\Article\Providers\ArticleServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Article\Article\Providers\ArticleServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Article\Article\Providers\ArticleServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


