@extends('admin::curd.index')
@section('heading')
<i class="fa fa-file-text-o"></i> {!! trans('article::category.name') !!} <small> {!! trans('cms.manage') !!} {!! trans('article::category.names') !!}</small>
@stop

@section('title')
{!! trans('article::category.names') !!}
@stop

@section('breadcrumb')
<ol class="breadcrumb">
    <li><a href="{!! trans_url('admin') !!}"><i class="fa fa-dashboard"></i> {!! trans('cms.home') !!} </a></li>
    <li class="active">{!! trans('article::category.names') !!}</li>
</ol>
@stop

@section('entry')
<div class="box box-warning" id='article-category-entry'>
</div>
@stop

@section('tools')
@stop

@section('content')
<table id="article-category-list" class="table table-striped table-bordered">
    <thead>
        
    </thead>
</table>
@stop

@section('script')
<script type="text/javascript">

var oTable;
$(document).ready(function(){
    app.load('#article-category-entry', '{!!URL::to('admin/article/category/0')!!}');
    oTable = $('#article-category-list').dataTable( {
        "ajax": '{!! URL::to('/admin/article/category') !!}',
        "columns": [
            
        ],
        "pageLength": 50
    });

    $('#article-category-list tbody').on( 'click', 'tr', function () {

        if ($(this).hasClass('selected') ) {
            $(this).removeClass('selected');
        } else {
            oTable.$('tr.selected').removeClass('selected');
            $(this).addClass('selected');
        }

        var d = $('#article-category-list').DataTable().row( this ).data();

        $('#article-category-entry').load('{!!URL::to('admin/article/category')!!}' + '/' + d.id);

    });
});
</script>
@stop

@section('style')
@stop

