<h1> Articles</h1>

<div class="row">
    <div class="col-md-8">
    @forelse($articles as $article)
    <div class="card-box">
        <div class="row">
            <div class="col-md-6">
                <h4 class="text-dark  header-title m-t-0"> {!! $article['name'] !!} </h4>
            </div>
            <div class="col-md-6">
                <a href="{{ trans_url('article') }}/article/{!! $article->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('cms.details')  }}</a>
            </div>
        </div>
        <hr/>

        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('article::article.label.id') !!}
                </label><br />
                    {!! $article['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('article::article.label.title') !!}
                </label><br />
                    {!! $article['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('article::article.label.slug') !!}
                </label><br />
                    {!! $article['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('article::article.label.user_id') !!}
                </label><br />
                    {!! $article['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="sapo">
                    {!! trans('article::article.label.sapo') !!}
                </label><br />
                    {!! $article['sapo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="content">
                    {!! trans('article::article.label.content') !!}
                </label><br />
                    {!! $article['content'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="published_at">
                    {!! trans('article::article.label.published_at') !!}
                </label><br />
                    {!! $article['published_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category_id">
                    {!! trans('article::article.label.category_id') !!}
                </label><br />
                    {!! $article['category_id'] !!}
            </div>
        </div>
    </div>
    </div>
    @empty
    <div class="card-box">
        <h4 class="text-dark  header-title m-t-0">No modules</h4>
        <p class="text-muted m-b-25 font-13">
            Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
        </p>
    </div>
    @endif
    </div>
    <div class="col-md-4">
        @include('package::public.module.aside')
    </div>
</div>