<h1> Categories</h1>

<div class="row">
    <div class="col-md-8">
    @forelse($categories as $category)
    <div class="card-box">
        <div class="row">
            <div class="col-md-6">
                <h4 class="text-dark  header-title m-t-0"> {!! $category['name'] !!} </h4>
            </div>
            <div class="col-md-6">
                <a href="{{ trans_url('article') }}/category/{!! $category->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('cms.details')  }}</a>
            </div>
        </div>
        <hr/>

        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('article::category.label.title') !!}
                </label><br />
                    {!! $category['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('article::category.label.slug') !!}
                </label><br />
                    {!! $category['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="parent_id">
                    {!! trans('article::category.label.parent_id') !!}
                </label><br />
                    {!! $category['parent_id'] !!}
            </div>
        </div>
    </div>
    </div>
    @empty
    <div class="card-box">
        <h4 class="text-dark  header-title m-t-0">No modules</h4>
        <p class="text-muted m-b-25 font-13">
            Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
        </p>
    </div>
    @endif
    </div>
    <div class="col-md-4">
        @include('package::public.module.aside')
    </div>
</div>