<?php

namespace Article\Article\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class ArticleListTransformer extends TransformerAbstract
{
    public function transform(\Article\Article\Models\Article $article)
    {
        return [
            'id'                => $article->getRouteKey(),
            'id'                => $article->id,
            'title'             => $article->title,
            'slug'              => $article->slug,
            'user_id'           => $article->user_id,
            'sapo'              => $article->sapo,
            'content'           => $article->content,
            'published_at'      => $article->published_at,
            'category_id'       => $article->category_id,
        ];
    }
}