<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'article',

    /*
     * Package.
     */
    'package'   => 'article',

    /*
     * Modules.
     */
    'modules'   => ['article', 
'category'],


    'article'       => [
        'model'             => 'Article\Article\Models\Article',
        'table'             => 'articles',
        'hidden'            => [],
        'visible'           => [],
        'guarded'           => ['*'],
        'slugs'             => ['slug' => 'name'],
        'dates'             => ['deleted_at'],
        'appends'           => [],
        'fillable'          => ['user_id', 'id',  'title',  'slug',  'user_id',  'sapo',  'content',  'published_at',  'category_id'],
        'translatable'      => ['id',  'title',  'slug',  'user_id',  'sapo',  'content',  'published_at',  'category_id'],

        'upload-folder'     => '/uploads/article/article',
        'uploads'           => [
                                    'single'    => [],
                                    'multiple'  => [],
                               ],
        'casts'             => [
                               ],
        'revision'          => [],
        'perPage'           => '20',
        'search'        => [
            'name'  => 'like',
            'status',
        ],
    ],
'category'       => [
        'model'             => 'Article\Article\Models\Category',
        'table'             => 'categories',
        'hidden'            => [],
        'visible'           => [],
        'guarded'           => ['*'],
        'slugs'             => ['slug' => 'name'],
        'dates'             => ['deleted_at'],
        'appends'           => [],
        'fillable'          => ['user_id', 'title',  'slug',  'parent_id'],
        'translatable'      => ['title',  'slug',  'parent_id'],

        'upload-folder'     => '/uploads/article/category',
        'uploads'           => [
                                    'single'    => [],
                                    'multiple'  => [],
                               ],
        'casts'             => [
                               ],
        'revision'          => [],
        'perPage'           => '20',
        'search'        => [
            'name'  => 'like',
            'status',
        ],
    ],
];
