<?php

namespace Article\Article;

use DB;
use Illuminate\Database\Seeder;

class ArticleTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('articles')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'article.article.view',
                'name'      => 'View Article',
            ],
            [
                'slug'      => 'article.article.create',
                'name'      => 'Create Article',
            ],
            [
                'slug'      => 'article.article.edit',
                'name'      => 'Update Article',
            ],
            [
                'slug'      => 'article.article.delete',
                'name'      => 'Delete Article',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'article.article.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
