<div class="box-header with-border">
    <h3 class="box-title"> cms.edit  {!! trans('article::article.name') !!} [{!!$article->name!!}] </h3>
    <div class="box-tools pull-right">
        <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#article-article-edit'  data-load-to='#article-article-entry' data-datatable='#article-article-list'><i class="fa fa-floppy-o"></i> cms.save</button>
        <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#article-article-entry' data-href='{{Trans::to('admin/article/article')}}/{{$article->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('cms.cancel') }}</button>
        <button class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>

    </div>
</div>
<div class="box-body" >
    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#article" data-toggle="tab">{!! trans('article::article.tab.name') !!}</a></li>
        </ul>
        {!!Form::vertical_open()
        ->id('article-article-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(URL::to('admin/article/article/'. $article->getRouteKey()))!!}
        <div class="tab-content">
            <div class="tab-pane active" id="article">
                @include('article::admin.article.partial.entry')
            </div>
        </div>
        {!!Form::close()!!}
    </div>
</div>
<div class="box-footer" >
    &nbsp;
</div>