@include('public::notifications')
<div class="card-box">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> Details of {!! $article['name'] !!} </h4>
        </div>
        <div class="col-md-6">
            <div class='pull-right'>
                <a href="{{ trans_url('/user/article/article') }}" class="btn btn-default"> {{ trans('cms.back')  }}</a>
                <a href="{{ trans_url('/user/article/article') }}/{!! $module->getRouteKey() !!}/edit" class="btn btn-success"> {{ trans('cms.edit')  }}</a>
                <a href="{{ trans_url('/user/article/article') }}/{!! $module->getRouteKey() !!}/copy" class="btn btn-warning"> {{ trans('cms.copy')  }}</a>
                <a href="{{ trans_url('/user/article/article') }}/{!! $module->getRouteKey() !!}/delete" class="btn btn-danger"> {{ trans('cms.delete')  }}</a>
            </div>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr/>

    <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('article::article.label.id') !!}
                </label><br />
                    {!! $article['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('article::article.label.title') !!}
                </label><br />
                    {!! $article['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('article::article.label.slug') !!}
                </label><br />
                    {!! $article['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('article::article.label.user_id') !!}
                </label><br />
                    {!! $article['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="sapo">
                    {!! trans('article::article.label.sapo') !!}
                </label><br />
                    {!! $article['sapo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="content">
                    {!! trans('article::article.label.content') !!}
                </label><br />
                    {!! $article['content'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="published_at">
                    {!! trans('article::article.label.published_at') !!}
                </label><br />
                    {!! $article['published_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category_id">
                    {!! trans('article::article.label.category_id') !!}
                </label><br />
                    {!! $article['category_id'] !!}
            </div>
        </div>
    </div>
</div>