<?php

namespace Article\Article\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class CategoryItemTransformer extends TransformerAbstract
{
    public function transform(\Article\Article\Models\Category $category)
    {
        return [
            'id'                => $category->getRouteKey(),
            'title'             => $category->title,
            'slug'              => $category->slug,
            'parent_id'         => $category->parent_id,
        ];
    }
}